当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装KDE出现问题!
帖子发表于 : 2007-04-07 4:48 

注册: 2007-03-01 20:01
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
今天在在安装KDE桌面的时候 ,第一步就出现问题了
如下:
given@given-desktop:~$ sudo apt-get install kubuntu-desktop
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
kubuntu-desktop: 依赖: adept 但是它将不会被安装
依赖: bluez-pcmcia-support 但是它将不会被安装
依赖: foomatic-db-hpijs 但是它将不会被安装
依赖: kde-guidance 但是它将不会被安装
依赖: kdegraphics-kfile-plugins 但是它将不会被安装
依赖: kdenetwork-filesharing 但是它将不会被安装
依赖: language-selector-qt 但是它将不会被安装
依赖: openoffice.org-kde 但是它将不会被安装
依赖: python-epydoc 但是它将不会被安装
依赖: python-newt 但是它将不会被安装
依赖: python-unit 但是它将不会被安装
依赖: python2.4-libxslt1 但是它将不会被安装
E: 无法安装的软件包

不知道怎么回事阿
那位大侠能帮帮小弟!


[/img]


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-07 9:38 

注册: 2007-03-29 12:59
帖子: 262
送出感谢: 0 次
接收感谢: 0 次
你的源有问题,改回你装系统时自带的源再装就可以了
很多时候装软件如果出现包的依赖问题只要使用原来的源就可以解决问题


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-07 9:51 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
估计是混用了源.


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-04-07 16:03 

注册: 2007-03-01 20:01
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
我在原来的源里加了CN99的源


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译